Package Details: vapoursynth-plugin-eedi2-git 7.1.1.g36be83a-1

Git Clone URL: https://aur.archlinux.org/vapoursynth-plugin-eedi2-git.git (read-only, click to copy)
Package Base: vapoursynth-plugin-eedi2-git
Description: Plugin for Vapoursynth: eedi2 (GIT version)
Upstream URL: https://forum.doom9.org/showthread.php?t=171136
Keywords: vapoursynth
Licenses: GPL
Conflicts: vapoursynth-plugin-eedi2
Provides: vapoursynth-plugin-eedi2
Submitter: sl1pkn07
Maintainer: sl1pkn07
Last Packager: sl1pkn07
Votes: 7
Popularity: 0.000789
First Submitted: 2014-09-04 14:28 (UTC)
Last Updated: 2022-03-13 02:52 (UTC)

Latest Comments

sl1pkn07 commented on 2017-03-10 14:33 (UTC)

done

slashme commented on 2017-03-10 10:00 (UTC)

fails to build with current git master (probably needs to call ./autogen.sh first): PKGBUILD: line 25: ./configure: No such file or directory

jackoneill commented on 2015-07-14 10:56 (UTC)

> missing (build?)dep: clang That is unlikely.

jose1711 commented on 2015-07-14 08:27 (UTC)

missing (build?)dep: clang